sonar.host.url=http://10.30.3.239:9000
sonar.login=jaespinoza
sonar.password=5n8JmTqQ
sonar.projectKey=angular-test-app
sonar.projectName=angular-test-app
sonar.projectVersion=1.0
sonar.sourceEncoding=UTF-8
sonar.sources=src
sonar.exclusions=**/node_modules/**
sonar.tests=src
sonar.test.inclusions=**/*.spec.ts
sonar.typescript.lcov.reportPaths=coverage/lcov.info
